/*
 * See the NOTICE file distributed with this work for information
 * regarding copyright ownership.  This file is licensed
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */
package org.fabric3.spi.services.archive;

import org.fabric3.host.Fabric3Exception;

/**
 * @version $Rev: 594 $ $Date: 2007-07-26 07:02:07 +0100 (Thu, 26 Jul 2007) $
 */
public class ArchiveStoreException extends Fabric3Exception {

    public ArchiveStoreException(String message, Throwable cause) {
        super(message, cause);
    }

    public ArchiveStoreException(String message, String identifier, Throwable cause) {
        super(message, identifier, cause);
    }
}
